E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gfutureevent.h File Reference
`#include "gdef.h"`
`#include "gexception.h"`
`#include "geventhandler.h"`

Go to the source code of this file.

## Classes
class | GNet::FutureEvent
| An object that hooks into the event loop and calls back to the client code. More...
class | GNet::FutureEventHandler
| A callback interface for GNet::FutureEvent. More...

## Namespaces
| GNet
| Network classes.